section {
    position: relative;
    margin: 0 auto;
    width: 41.6666vw;
    height: 29.375vw;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    /* background: rebeccapurple; */
}

.machine {
    /* width: 32.0640vw;
    height: 29.375vw; */
    width: 26.0416vw;
    height: 23.8541vw;
    background: url("../img/tiger/machine_bg.png") no-repeat center;
    background-size: contain;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.rotate_box {
    width: 19.1770vw;
    margin: 0 auto;
    padding-top: 8.5vw;
}

.rotate_box dd {
    width: 32%;
    height: 9.5vw;
    margin-right: 2%;
    float: left;
    background: url("../img/tiger/prize.png");
    background-size: cover;
    cursor: pointer;
}

.rotate_box dd:last-child {
    margin-right: 0;
}

.rotate_btn {
    width: 4.5833vw;
    height: 15.6770vw;
    width: 4.2187vw;
    height: 19.6354vw;
    position: absolute;
    right: -2.9vw;
    bottom: -1.8vw;
    transform-origin: center bottom;
}

.rotate_btn .gif {
    display: none;
}

.btn_box {
    width: 5.92rem;
    position: absolute;
    left: 50%;
    margin-left: -2.96rem;
    bottom: 2.61333rem;
}

.poiner {
    width: 0.88rem;
    position: absolute;
    right: -0.37333rem;
    top: 1.06667rem;
}

.btn_box {
    width: 5.92rem;
    position: absolute;
    left: 50%;
    margin-left: -2.96rem;
    bottom: 2.61333rem;
}

.mask-bg {
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.4);
    /* 半透白 */
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: saturate(150%) blur(10px);
    backdrop-filter: saturate(150%) blur(10px);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    display: none;
}

.mask,
.mask-success {
    width: 36.5625vw;
    height: 23.0729vw;
    /* background: rgba(0, 0, 0, 0.5); */
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 33;
    transform: translate(-50%, -50%);
    display: none;
}


.prize-detail-dialog {
    width: 100%;
    height: 100%;
    padding: 2.7083vw 2.0833vw 2.0833vw 2.0833vw;
    position: relative;
    background: #FFFBEE;
    border-radius: 1.25vw;
    border: 0.1562vw solid #000000;
}

.prize-icon img {
    width: auto;
    height: 7.9687vw;
    margin: 0 auto .833vw;
}

.mask-success .prize-icon img {
    height: 9.6875vw;
}


.prize-name {
    font-size: .833vw;
    line-height: 1.5;
    text-align: center;
}

.mask-success .prize-name {
    font-size: 1.25vw;
    font-weight: 600;
    line-height: 1.5;
    text-align: center;
}


.close-dialog-btn {
    width: 3.125vw;
    height: 3.125vw;
    border-radius: 50%;
    position: absolute;
    top: 0.8333vw;
    right: 0.8333vw;
    background: url(../img/cl.png) no-repeat center;
    background-size: 100% 100%;
    padding: 0;
}

.close-dialog-btn:hover {
    background: url(../img/cl01.png) no-repeat center;
    background-size: 100% 100%;
}

@keyframes pointMove {
    0% {
        top: 0;
    }

    70% {
        top: 1.3rem
    }

    100% {
        top: 0;
    }
}

@-moz-keyframes pointMove

/* Firefox */
    {
    0% {
        top: 0;
    }

    70% {
        top: 1.3rem
    }

    100% {
        top: 0;
    }
}

@-webkit-keyframes pointMove

/* Safari 和 Chrome */
    {
    0% {
        top: 0;
    }

    70% {
        top: 1.3rem
    }

    100% {
        top: 0;
    }
}

@-o-keyframes pointMove

/* Opera */
    {
    0% {
        top: 0;
    }

    70% {
        top: 1.3rem
    }

    100% {
        top: 0;
    }
}



.poiner {
    animation: pointMove 2s infinite;
    -webkit-animation: pointMove 2s infinite;
    /* Safari 和 Chrome */
}

.trangle {
    width: 1.7614vw;
    height: 2.7895vw;
    position: absolute;
    top: 12.3645vw;

}

.trangle01 {
    left: 2.8vw;
}

.trangle02 {
    right: 3vw;
}

.trangle02 img {
    transform: rotate(180deg)
}

@media screen and (max-width: 750px) {
    section {
        margin-top: 2%;
        width: 39.6666vw;
        height: 26.375vw;
    }

    .machine {
        width: 23.0416vw;
        height: 20.8541vw;
    }

    .rotate_box {
        width: 17.1770vw;
        padding-top: 7.5vw;
    }

    .rotate_box dd {
        width: 32%;
        height: 8vw;
    }

    .trangle {
        width: 1.5vw;
        height: 2.5vw;
        top: 10.5vw;
    }

    .rotate_btn {
        width: 3.2187vw;
        height: 18.6354vw;
        right: -1.7vw;
        bottom: -2.8vw;
    }

    .mask,
    .mask-success {
        width: 36.5625vw;
        height: 20.0729vw;
    }


    .prize-detail-dialog {
        width: 100%;
        height: 100%;
        padding: 3.6458vw 2.0833vw 2.0833vw 2.0833vw;
        position: relative;
        background: #FFFBEE;
        border-radius: 1.25vw;
        border: 0.1562vw solid #000000;
    }

    .prize-icon img {
        height: 5.6875vw;
        margin: 0 auto .5vw;
    }

    .prize-name {
        font-size: 1.25vw;
        overflow: auto;
        height: 7vw;
    }

    .close-dialog-btn {
        width: 3.125vw;
        height: 3.125vw;

    }

    .has-bottom-bar section {
        margin-top: 0;
        width: 37.6666vw;
        height: 24.375vw;
    }

    .has-bottom-bar .rotate_box {
        width: 16.5vw;
    }

}